var R=require("../../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(admin)/admin/acara/[slug]/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__e72688c7._.js")
R.c("server/chunks/ssr/node_modules_next_dist_65e60196._.js")
R.c("server/chunks/ssr/_2168f58f._.js")
R.c("server/chunks/ssr/[root-of-the-server]__4e63b463._.js")
R.c("server/chunks/ssr/node_modules_next_dist_e827d3c6._.js")
R.c("server/chunks/ssr/node_modules_next_dist_compiled_@opentelemetry_api_index_d03d2993.js")
R.c("server/chunks/ssr/node_modules_next_dist_174ae28d._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_cc94c707._.js")
R.c("server/chunks/ssr/node_modules_next_dist_1b45ba4a._.js")
R.c("server/chunks/ssr/src_app_0c8a77b8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/src_25c7bde0._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/src_app_(admin)_layout_tsx_7e193ae9._.js")
R.c("server/chunks/ssr/_2b769fe4._.js")
R.c("server/chunks/ssr/[root-of-the-server]__11c037f3._.js")
R.c("server/chunks/ssr/node_modules_next_dist_619bf6b4._.js")
R.c("server/chunks/ssr/node_modules_bcryptjs_index_7c3439f0.js")
R.c("server/chunks/ssr/_93d09f5b._.js")
R.c("server/chunks/ssr/src_lib_admin-actions_ts_a5fd869d._.js")
R.c("server/chunks/ssr/node_modules_next_dist_981dc6eb._.js")
R.c("server/chunks/ssr/node_modules_next_ef3b078b._.js")
R.m(61972)
module.exports=R.m(61972).exports
